<launch>

    <!-- input -->
    <arg name="input_topic_imu_raw" default="/imu_raw" />
    <!-- output -->
    <arg name="output_topic_fix" default="/gnss/fix" />

    <node pkg="gnss_module_driver" type="gnss_lgsvl_driver" name="gnss_lgsvl_driver" output="screen">
        <param name="input_topic_imu_raw" value="$(arg input_topic_imu_raw)"/>
        <param name="output_topic_fix" value="$(arg output_topic_fix)"/>
    </node>

</launch>

